petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscHMapTResize

Set the number of buckets in a hash table

### Synopsis

    #include <petsc/private/hashmap.h>
    PetscErrorCode PetscHMapTResize(PetscHMapT ht,PetscInt nb)

### Input Parameters

| ht | - The hash table
| nb | - The number of buckets

### See Also

PetscHMapTCreate()

### Level

developer

### Location

include/petsc/private/hashmap.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages